checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA1:
3
- metadata.gz: 8c6172daeb49538b3218a2977257687578c67f8c
4
- data.tar.gz: 28fde20a2ea86841f93eff4fb13558567af21d54
3
+ metadata.gz: 11eef4d80f56cff8b1b506c3fc0cab7baa02bc44
4
+ data.tar.gz: aa9ecce0aeda15784eb039dee0d3e2cd8e01e947
5
5
SHA512:
6
- metadata.gz: 43d9390c4e4de157ae7d6c26f259071ee027790c9a49c1ffd31e3c5e16b163e4903bbc412dcc2e670e0fcd0cd44b42da5469a41ae82c725b484f7bad0291c7d6
7
- data.tar.gz: 9169146d166a892a713002a2ec0ea8f0e31ef107f8511a0c8b7c0c7ed16887d305bd7ae6e8ae89dc3e132f41616f12ecf4b87204bc230bd0bd8293ae2ab12ad0
6
+ metadata.gz: 5308585af871ea5c48d77178393c65ec996033bbc50289f21f542b244ba7ad9d24e18be8247b3d2c9d5b2a8fcbf0bbbf5c117a987b4c9dc38da8acadec6f8ed5
7
+ data.tar.gz: 4f95845c5d3d2f0e99599a2f8d29b6cc1afef1c069d0ec08da256f439d2b40320dcf3e9f9cf8815d47f468f09e6e574f808f296190d7d993835e2292f1f4bc01
data/lib/bsm/model/sti_convertable.rb CHANGED
@@ -47,4 +47,7 @@ module Bsm::Model::StiConvertable
47
47
end
48
48
49
49
delegate :kind, :to => 'self.class'
50
+
51
+ def kind=(_)
52
+ end
50
53
end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: bsm-models
3
3
version: !ruby/object:Gem::Version
4
- version: 0.8.0
4
+ version: 0.8.2
5
5
platform: ruby
6
6
authors:
7
7
- Dimitrij Denissenko
8
8
autorequire:
9
9
bindir: bin
10
10
cert_chain: []
11
- date: 2014-05-23 00:00:00.000000000 Z
11
+ date: 2015-01-05 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
14
name: abstract
@@ -33,7 +33,7 @@ dependencies:
33
33
version: 4.1.0
34
34
- - "<"
35
35
- !ruby/object:Gem::Version
36
- version: 4.2.0
36
+ version: 5.0.0
37
37
type: :runtime
38
38
prerelease: false
39
39
version_requirements: !ruby/object:Gem::Requirement
@@ -43,7 +43,7 @@ dependencies:
43
43
version: 4.1.0
44
44
- - "<"
45
45
- !ruby/object:Gem::Version
46
- version: 4.2.0
46
+ version: 5.0.0
47
47
- !ruby/object:Gem::Dependency
48
48
name: railties
49
49
requirement: !ruby/object:Gem::Requirement
@@ -53,7 +53,7 @@ dependencies:
53
53
version: 4.1.0
54
54
- - "<"
55
55
- !ruby/object:Gem::Version
56
- version: 4.2.0
56
+ version: 5.0.0
57
57
type: :runtime
58
58
prerelease: false
59
59
version_requirements: !ruby/object:Gem::Requirement
@@ -63,7 +63,7 @@ dependencies:
63
63
version: 4.1.0
64
64
- - "<"
65
65
- !ruby/object:Gem::Version
66
- version: 4.2.0
66
+ version: 5.0.0
67
67
- !ruby/object:Gem::Dependency
68
68
name: rspec
69
69
requirement: !ruby/object:Gem::Requirement
@@ -79,6 +79,20 @@ dependencies:
79
79
- !ruby/object:Gem::Version
80
80
version: '0'
81
81
- !ruby/object:Gem::Dependency
82
+ name: rspec-its
83
+ requirement: !ruby/object:Gem::Requirement
84
+ requirements:
85
+ - - ">="
86
+ - !ruby/object:Gem::Version
87
+ version: '0'
88
+ type: :development
89
+ prerelease: false
90
+ version_requirements: !ruby/object:Gem::Requirement
91
+ requirements:
92
+ - - ">="
93
+ - !ruby/object:Gem::Version
94
+ version: '0'
95
+ - !ruby/object:Gem::Dependency
82
96
name: sqlite3
83
97
requirement: !ruby/object:Gem::Requirement
84
98
requirements:
@@ -145,7 +159,7 @@ required_rubygems_version: !ruby/object:Gem::Requirement
145
159
version: 1.8.0
146
160
requirements: []
147
161
rubyforge_project:
148
- rubygems_version: 2.2.2
162
+ rubygems_version: 2.4.3
149
163
signing_key:
150
164
specification_version: 4
151
165
summary: BSM's very custom model extensions